	#u68929:hover
	{
		background-color: #FFFFFF;
		background-color: rgba(255,255,255,0.1);
	}

	#u93980
	{
		border-style: solid;
		border-color: #9B9B9B;
		background-color: transparent;
		border-width: 0px 0px 0px 1px;
	}

	#u93981-4
	{
		border-width: 0px;
		background-color: transparent;
		color: #7F7F7F;
		font-family: open-sans, sans-serif;
		font-weight: 300;
	}

	#u93980:hover #u93981-4 p
	{
		font-family: open-sans, sans-serif;
		font-weight: 400;
		font-style: normal;
	}

	#u93981-2
	{
		padding-right: 10px;
		padding-left: 10px;
	}

	#u94001
	{
		border-style: solid;
		border-color: #9B9B9B;
		background-color: transparent;
		border-width: 0px 0px 0px 1px;
	}

	#u94004-4
	{
		border-width: 0px;
		background-color: transparent;
		color: #7F7F7F;
		font-family: open-sans, sans-serif;
		font-weight: 300;
	}

	#u94001:hover #u94004-4 p
	{
		font-family: open-sans, sans-serif;
		font-weight: 400;
		font-style: normal;
	}

	#u94004-2
	{
		padding-right: 10px;
		padding-left: 10px;
	}

	#u94010
	{
		border-style: solid;
		border-color: #9B9B9B;
		background-color: transparent;
		border-width: 0px 0px 0px 1px;
	}

	#u94013-4
	{
		border-width: 0px;
		background-color: transparent;
		color: #7F7F7F;
		font-family: open-sans, sans-serif;
		font-weight: 300;
	}

	#u94010:hover #u94013-4 p
	{
		font-family: open-sans, sans-serif;
		font-weight: 400;
		font-style: normal;
	}

	#u94013-2
	{
		padding-right: 10px;
		padding-left: 10px;
	}

	#u93989
	{
		border-style: solid;
		border-color: #9B9B9B;
		background-color: transparent;
		border-width: 0px 0px 0px 1px;
	}

	#u93992-4
	{
		border-width: 0px;
		background-color: transparent;
		color: #7F7F7F;
		font-family: open-sans, sans-serif;
		font-weight: 300;
	}

	#u93989:hover #u93992-4 p
	{
		font-family: open-sans, sans-serif;
		font-weight: 400;
		font-style: normal;
	}

	#u93992-2
	{
		padding-right: 10px;
		padding-left: 10px;
	}

	#menuu93978,#u93979,#u94000,#u94007,#u93986,#u93993
	{
		border-width: 0px;
		background-color: transparent;
	}

	#u93996
	{
		border-style: solid;
		border-color: #9B9B9B;
		background-color: transparent;
		border-width: 0px 0px 0px 1px;
	}

	#u93998-4
	{
		border-width: 0px;
		background-color: transparent;
		color: #7F7F7F;
		font-family: open-sans, sans-serif;
		font-weight: 300;
	}

	#u93996:hover #u93998-4 p
	{
		font-family: open-sans, sans-serif;
		font-weight: 400;
		font-style: normal;
	}

	#u93980.MuseMenuActive #u93981-4 p,#u94001.MuseMenuActive #u94004-4 p,#u94010.MuseMenuActive #u94013-4 p,#u93989.MuseMenuActive #u93992-4 p,#u93996.MuseMenuActive #u93998-4 p
	{
		font-family: open-sans, sans-serif;
		font-weight: 300;
		font-style: normal;
	}

	#u93998-2
	{
		padding-right: 10px;
		padding-left: 10px;
	}

	#u68928-4
	{
		font-size: 15px;
		line-height: 18px;
	}

	#u94654,#u94650,#u94656
	{
		background-color: transparent;
	}

	#u68907_align_to_page,#u68934_align_to_page,#u68908_align_to_page,#u68925_align_to_page
	{
		max-width: 1506px;
	}


